body.dark-mode {
    --bg-color: #020617 !important;
    --color: #ffffff !important;
    --light: #dfe1e5 !important;
    --border: #1E293B !important;
    --dark: #2b2d30 !important;
}

[is="component_submenu"]::before {
    backdrop-filter: none !important;
    -webkit-backdrop-filter: none !important;
}

body.dark-mode .component_filemanager_shell {
    background: #0F172A !important;
}

.component_mobilefileupload input[type="file"] + label {
    background: #0F172A !important;
}